body {
	background-color: #abe8fc;
	font: normal 14px Verdana, arial, sans-serif;
}
table {
	background-color: #c1f9f2;
	padding:0;
	border:0;
	border-spacing:0;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}
A {
	color: #0fa9bb;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

tr, td {
	border-spacing:0;
}

h3 {
	color:#664222
}
#menu {
	padding-top:25px;
	color:#0fa9bb;
}
#menu A {
	display:block;
	color:#0fa9bb;
	padding-bottom:10px;
	text-align:right;
}

#menu,
#content {
	padding:10px;
}